local fn = _gn(0x9EEFB62EB27B5792)
--- For a full list of the points, see here: goo.gl/wIH0vn
-- Max number of loaded recordings is 32.
function Global.RequestWaypointRecording(name)
	return fn(_ts(name))
end
